Bug 152126 - [NEW PORT] net/p5-Net-uFTP: Perl5 module providing a universal interface for FTP-like modules (FTP, SFTP, SCP), in most cases Net::FTP compatible
Summary: [NEW PORT] net/p5-Net-uFTP: Perl5 module providing a universal interface for ...
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Po-Chuan Hsieh
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2010-11-11 00:20 UTC by Jase Thew
Modified: 2010-11-13 13:50 UTC (History)
0 users

See Also:


Attachments
p5-Net-uFTP-0.16.shar (2.40 KB, text/plain)
2010-11-11 00:20 UTC, Jase Thew
no flags Details
p5-Net-uFTP-0.16.shar (2.34 KB, text/plain)
2010-11-12 14:52 UTC, Jase Thew
no flags Details

Note You need to log in before you can comment on or make changes to this bug.
Description Jase Thew 2010-11-11 00:20:14 UTC
Perl5 module providing a universal interface for FTP-like modules (FTP,
SFTP, SCP), in most cases Net::FTP compatible

WWW:	http://search.cpan.org/dist/Net-uFTP/

Please note: this port has a dependancy on two new port PRs 
( ports/152124 and ports/152125 ).

Generated with FreeBSD Port Tools 0.99
Comment 1 Edwin Groothuis freebsd_committer 2010-11-11 00:20:21 UTC
Responsible Changed
From-To: freebsd-ports-bugs->perl

perl@ wants this port PRs (via the GNATS Auto Assign Tool)
Comment 2 Po-Chuan Hsieh freebsd_committer 2010-11-11 04:59:33 UTC
Responsible Changed
From-To: perl->sunpoet

I will take it.
Comment 3 Po-Chuan Hsieh freebsd_committer 2010-11-12 08:14:58 UTC
Hi,

This port works fine except a portlint warning "WARN: Makefile:
COMMENT exceeds 70 characters limit."
Would you please provide a new COMMENT?
Thanks.

Regards,
sunpoet
Comment 4 Jase Thew 2010-11-12 14:52:59 UTC
Hi,

Please find an updated shar attached with a revised COMMENT.

Regards,

Jase Thew.
Comment 5 dfilter service freebsd_committer 2010-11-13 13:40:46 UTC
sunpoet     2010-11-13 13:40:40 UTC

  FreeBSD ports repository

  Modified files:
    net                  Makefile 
  Added files:
    net/p5-Net-uFTP      Makefile distinfo pkg-descr pkg-plist 
  Log:
  - Add p5-Net-uFTP 0.16
  
  NET::uFTP is a Perl5 module providing a universal interface for FTP-like
  modules (FTP, SFTP, SCP), in most cases Net::FTP compatible.
  
  WWW: http://search.cpan.org/dist/Net-uFTP/
  
  PR:             ports/152126
  Submitted by:   Jase Thew <freebsd@beardz.net>
  
  Revision  Changes    Path
  1.2278    +1 -0      ports/net/Makefile
  1.1       +28 -0     ports/net/p5-Net-uFTP/Makefile (new)
  1.1       +2 -0      ports/net/p5-Net-uFTP/distinfo (new)
  1.1       +4 -0      ports/net/p5-Net-uFTP/pkg-descr (new)
  1.1       +8 -0      ports/net/p5-Net-uFTP/pkg-plist (new)
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 6 Po-Chuan Hsieh freebsd_committer 2010-11-13 13:40:56 UTC
State Changed
From-To: open->closed

Committed. Thanks!